@charset 'utf-8';
/* =========================================================
 /en/news/common.css
========================================================= */
#pdf-download .page-ttl {
  margin-bottom: 2px;
  }
.odd {
  margin-left: 50px !important;
  }
.even {
  margin-right: 50px !important;
  }
.odd_01{
  margin-left: 27px !important;
  }
.even_01{
  margin-right: 27px !important;
  }
.bnr-wrap .odd {
  margin-left: 0 !important;
  }
.bnr-wrap .even  {
  margin-right: 0 !important;
  }
.bnr-wrap .odd_01 {
  margin-left: 0 !important;
  }
.bnr-wrap .even_01  {
  margin-right: 0 !important;
  }

.title-heavy {
  font-size: 16px;
  color: #333;
  margin: 0 0 5px 5px;
  padding: 8px 3px 3px 10px;
  border: 0;
  border-top: 1px solid #AAA;
  font-weight: bold;
  clear: none;
  }
.lead-heavy {
  font-size:12px;
  clear:both;
  line-height:18px;
  margin:5px 0 3px 15px;
  padding-top:5px;
  }

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

    /* ----- video ----- */
    video{width: 100%; margin-bottom: 40px;}

/* #main
--------------------------------------------------------- */
    /* ----- #article-body ----- */
    #article-body {
      margin-bottom: 50px;
      }
      #article-body a {color: #005bac;}
      #article-body a:hover {color: #00C0FF;}
    #article-body ul {
      margin-bottom: 0;
      }
      #article-body ul li {
        padding-left: 18px;
        }
      #article-body p img {
        margin-bottom: 7px !important;
        }
        .photo-wrap {
          margin: -20px auto 20px;
          }
          .photo-wrap p {
            text-align: center;
            margin: 20px auto 0;
            }

    /*.lead  */
    .lead {
      padding: 0 24px 0;
      }

    /* .caption */
    .photo-wrap p.caption {
      color: #010c16;
      margin: 0;
      clear: both;
      }

    /* ---- .tab ----- */
    .tab {
      background: #ebf4fc;
      width: 11%;
      }
    .nav-tabs {
      background: none;
      }
    #article-body #exhibit-log-tab,
    #article-body #exhibit-log-tab li {
      margin-bottom: 0;
      padding: 0;
      }
    #article-body #exhibit-log-tab {
      }
      .exhibit-log-list {
        background: #fff;
        border: 1px solid #98c5ed;
        }
    #exhibit-log-content {
      padding: 20px;
      }


    /* ----- #data-download ----- */
    #data-download {
      width: 500px;
      margin: 0 auto 20px;
      }
    #data-download a {
      display: block;
    }
    #data-download a:hover {
      text-decoration: none !important;
      }

  /* ----- .pdf-item ----- */
      #article-body .pdf-list {
        margin-bottom: 50px;
        }
      #page-nav + .pdf-list {
        margin-top: 20px;
        }
      #article-body .pdf-list ul {
        padding: 0;
        margin: 0;
        }
      #article-body .pdf-list ul li {
        background: url(../png/icon_pdf.png) 10px 0 no-repeat;
        padding: 5px 0 20px 40px;
        border-bottom: 1px solid #e3e1da;
        }
        #article-body .pdf-list ul li a {
          padding: 0 0 0 25px;
          margin-left: -25px;
          }


  /* ----- .link-item ----- */
      #article-body .link-list {
        margin-bottom: 50px;
        }
      #page-nav + .link-list {
        margin-top: 20px;
        }
      #article-body .link-list ul {
        padding: 0;
        margin: 0;
        }
      #article-body .link-list ul li {
	    background: url(../png/icon_target_blank.png) 12px 7px no-repeat;
        padding: 5px 0 20px 40px;
        border-bottom: 1px solid #e3e1da;
        }
        #article-body .link-list ul li a {
          padding: 0 0 0 25px;
          margin-left: -25px;
          }


  /* ----- report-link ----- */
  .related-report {
    margin: 0 15px;
    }

    /* .img-wrap */
    .left-img,
    .right-img {
      padding: 0 50px;
      margin: 20px 0 0;
      }
    .left-img .img-wrap,
    .right-img .img-wrap {
      margin-bottom: 0;
      }
      .left-img p,
      .right-img p {
        text-align: left;
        }
        
    /* ----- slider ----- */
    #slider-wrap{
    max-height: inherit;
    overflow: visible;
    }



/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
  .odd,
  .even {
    float: none;
    display: inline-block;
    margin-left: 5px !important;
    margin-right: 5px !important;
    }
    .schedule .left {
      float: left !important;
      }
    .schedule .right {
      float: right !important;
      }
      
  .odd_01,
  .even_01 {
    float: none;
    display: inline-block;
    margin-left: 5px !important;
    margin-right: 5px !important;
    }
    .schedule .left {
      float: left !important;
      }
    .schedule .right {
      float: right !important;
      }

.lead-heavy {
  margin-top:20px;
}

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
.photo-wrap {
  margin-top: 0;
  text-align: center;
  }

/* #main
--------------------------------------------------------- */
}







/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .even,
  .odd {
    margin-left: 0px !important;
    margin-right: 0px !important;
    display: block;
    }
    .schedule .left,
    .schedule .right {
      float: none !important;
      }

    /*.lead  */
    .lead {
      padding: 0 15px 0;
      }

    /* .img-wrap */
    .left-img, .right-img {
      padding: 0;
      }
      .left-img .img-wrap,
      .right-img .img-wrap {
        margin: 0 0 7px;
        float: none;
        }
        .left-img p,
        .right-img p {
          margin: 0;
          }

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

/* #main
--------------------------------------------------------- */
    /* ----- #article-body ----- */
      #article-body p img {
        margin: 0 auto 7px !important;
        padding: 0 !important;
        border: none !important;
        }
        .photo-wrap {
          width: auto;
          }
        .photo-wrap p {
          width: auto !important;
          text-align: center;
          }
          .photo-wrap p img {
            display: block;
            }

    /* ---- .tab ----- */
    .tab1 {width: 100%;}
    .tab2 {width: 50%;}
    .tab3 {width: 33.33333%;}
    .tab4 {width: 25%;}

    /* ----- #data-download ----- */
    #data-download {
      width: auto;
      }

}







/* Responsive max-width: 480px
--------------------------------------------------------- */
@media screen and (max-width: 480px) {

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

/* #main
--------------------------------------------------------- */

}